Hi Eric,

What OS are you using? If you're using Linux there are packages for
installing the Ant and JUnit libraries which may avoid these issues.
This I think is a config issue.

Mehdi

On 20 December 2010 20:28, Eric Douglas <edoug...@blockhouse.com> wrote:
> I compiled FOP 1.0 using the Ant build in Eclipse.  It completed
> successfully saying Junit support not present.
> Then I downloaded the Junit source, imported it as a project, put it on the
> FOP Build Path, and copied the junit-4.8.2.jar into the FOP lib folder.
>
> Now the ant task shows Junit support present and the build never stops
> running.  The last thing displayed on the Console message tab is this.
>
> junit-userconfig:
>      [echo] Running user config tests

Reply via email to